name: 'UMSS Theme'
type: theme
base theme: claro
description: 'Gradient UI with Tailwind CDN + light/dark toggle. Based on Claro.'
core_version_requirement: '^10 || ^11'
libraries:
  - umss_theme/global-styling
regions:
  header: Header
  content: Content
  sidebar_first: 'Sidebar first'
  footer: Footer